Members report - Feature #446

My worked time graph (estimated and real)
2011-03-07 18:41 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-03-07
Priority: Normal Due date: 2011-03-07
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: My report Estimated time: 0.00 hour
Target version: Members report 0.1.0

Description

Related issues:

Related to Members report - Error #447: Gruff on lib folder isn't used Resolved 2011-03-10 2011-03-10
Related to Members report - Error #448: Undefined method labels_x_rotation= Resolved 2011-03-10 2011-03-10
Associated revisions
Revision 1108 - 2011-03-07 23:56 - Emilio Gonzalez Montafa
#446
e Added my report graph (estimated vs real working time).
Revision 1109 - 2011-03-08 00:02 - Emilio Gonzalez Montaiia
#444, #446
e Reduce precission to 2 decimals on values passed by URL (to avoid over run the URL max length).
History
#1 - 2011-03-07 23:56 - Emilio Gonzalez Montana
- Due date set to 2011-03-07
- Status changed from New to Resolved
- Assignee set to Emilio Gonzalez Montaria
- Start date set to 2011-03-07
- % Done changed from 0 to 100
